aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/run_tests/performance/remote_host_prepare.sh
diff options
context:
space:
mode:
authorGravatar Jan Tattermusch <jtattermusch@google.com>2016-04-15 16:14:42 -0700
committerGravatar Jan Tattermusch <jtattermusch@google.com>2016-04-18 08:37:12 -0700
commita5780e16073b6bc1af5198321626db1a6f4f4165 (patch)
treeb2c16ae9300d2776ed85934d3e4357ce80a01559 /tools/run_tests/performance/remote_host_prepare.sh
parentd51d9ae65ec5e3c3fa2befcbc0404669ce629b87 (diff)
add RubyLanguage to benchmarking scenarios
Diffstat (limited to 'tools/run_tests/performance/remote_host_prepare.sh')
-rwxr-xr-xtools/run_tests/performance/remote_host_prepare.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/run_tests/performance/remote_host_prepare.sh b/tools/run_tests/performance/remote_host_prepare.sh
index 18633d1420..f52cccd2e2 100755
--- a/tools/run_tests/performance/remote_host_prepare.sh
+++ b/tools/run_tests/performance/remote_host_prepare.sh
@@ -38,7 +38,7 @@ ssh "${USER_AT_HOST}" "rm -rf ~/performance_workspace && mkdir -p ~/performance_
# TODO(jtattermusch): To be sure there are no running processes that would
# mess with the results, be rough and reboot the slave here
# and wait for it to come back online.
-ssh "${USER_AT_HOST}" "killall qps_worker mono node || true"
+ssh "${USER_AT_HOST}" "killall -9 qps_worker mono node ruby || true"
# push the current sources to the slave and unpack it.
scp ../grpc.tar "${USER_AT_HOST}:~/performance_workspace"